h3#questions {
background:url(/media/shared/general/_jh/questions.png) no-repeat top left;
width:159px;
height:36px;
}
h3#ourawards {
background:url(/media/shared/general/_jh/ourawards.png) no-repeat top left;
width:152px;
height:33px;
}
h3#dedi {
background:url(/media/shared/general/_jh/dedicated_server.png) no-repeat left -6px;
width:240px;
height:38px;
margin-top:-2px;
}
h3#new-clients {
background:url(/media/shared/general/_jh/new_clients.png) no-repeat top right;
width:230px;
height:38px;
margin-top:-2px;
}
h3#vps_hosting {
background:url(/media/shared/general/_jh/vps_hosting.png) no-repeat 21px -5px;
width:240px;
height:36px;
}
#rebate_awards #award2 {
background:url(/media/shared/general/_jh/award2.png) no-repeat;
width:100px;
height:87px;
margin:20px 0px 0px 42px;
text-indent:-9000px;
}
#rebate_awards #award1 {
background:url(/media/shared/general/_jh/award1.png) no-repeat;
width:122px;
height:97px;
margin:20px 0px 0px 30px;
text-indent:-9000px;
}
.continue-button {
background:url(/media/shared/general/_jh/continue.png) no-repeat top left;
width:88px;
height:38px;
margin-bottom:-17px;
position:absolute;
right:10px;
bottom:0;
}
.continue-button span {
display:none;
}
.live-chat-button {
background:url(/media/shared/general/_jh/live_chat.png) no-repeat top left;
width:113px;
height:38px;
margin-bottom:-17px;
position:absolute;
right:30px;
bottom:0;
}
.live-chat-button span {
display:none;
}
#homepage-background #signup,#homepage-background_unlimited #signup,#homepage-background_rebate #signup,#homepage-background_atom #signup {
background:url(/media/shared/general/_jh/signup_now.png) no-repeat top left;
width:156px;
height:52px;
position:absolute;
top:334px;
left:305px;
}
#homepage-background_rebate #signup {
top:375px;
}
#homepage-background_atom #signup {
left:374px;
}
#homepage-background #signup span,#homepage-background_unlimited #signup span,#homepage-background_rebate #signup span,#homepage-background_atom #signup span {
display:none;
}
#rebate_6monthsforonly {
background:url(/media/shared/general/_jh/rebate_6monthsforonly.png) no-repeat;
width:149px;
height:47px;
text-indent:-9000px;
position:absolute;
top:205px;
left:300px;
}
h3#rebate_price {
background:url(/media/shared/general/_jh/rebate_1070.png) no-repeat top left;
width:159px;
height:72px;
text-indent:-9000px;
position:absolute;
top:258px;
left:305px;
}
#rebate_usually {
background:url(/media/shared/general/_jh/rebate_usually.png) no-repeat;
width:155px;
height:27px;
text-indent:-9000px;
position:absolute;
top:340px;
left:300px;
}
h3#price {
background:url(6dollars95_month_cut_red_445.png) no-repeat top left;
width:231px;
height:105px;
position:absolute;
top:230px;
left:289px;
}
#homepage-background_atom h3#price {
background:url(/media/shared/general/_jh/price_atom_us.png) no-repeat top left;
width:231px;
height:105px;
position:absolute;
top:230px;
left:359px;
}
#homepage-background {
width:762px;
height:401px;
position:relative;
}
#homepage-background li {
color:#FFF;
}
#homepage-background_unlimited {
background:#005BCE url(/media/shared/general/_jh/homepage_unlimited.jpg) no-repeat;
width:762px;
height:401px;
margin-bottom:10px;
position:relative;
}
#homepage-background_unlimited li {
color:#FFF;
}
#homepage-background_atom {
background:url(/media/shared/general/_jh/homepage_atom.jpg) no-repeat top left;
width:762px;
height:401px;
position:relative;
}
#homepage-background_atom li {
color:#FFF;
}
#homepage-background_rebate {
background:url(/media/shared/general/_jh/homepage_rebate.jpg) no-repeat top left;
width:762px;
height:435px;
position:relative;
}
#homepage-background_rebate li {
color:#FFF;
}
h2#last-hosting {
background:url(/media/shared/general/_jh/the_last_hosting_plan.png) no-repeat top left;
width:557px;
height:45px;
position:absolute;
top:16px;
left:24px;
}
h2#professional-hosting {
background:url(/media/shared/general/_jh/professional_web_hosting.png) no-repeat top left;
display:none;
width:332px;
height:39px;
position:absolute;
top:73px;
left:249px;
}
h2#atom-dedicated {
background:url(/media/shared/general/_jh/dedicated_special.png) no-repeat top left;
width:557px;
height:45px;
position:absolute;
top:16px;
left:24px;
}
ul#hosting-features {
background:url(/media/shared/general/_jh/hosting_features_unlimited.png) no-repeat left 3px;
padding-left:29px;
list-style-type:none;
line-height:26.3px;
color:#FFF;
position:absolute;
top:154px;
left:27px;
}
ul#hosting-features li span {
color:#FF6;
}
ul#hosting-features_unlimited {
background:url(/media/shared/general/_jh/hosting_features_unlimited.png) no-repeat left 3px;
padding-left:29px;
list-style-type:none;
line-height:26.3px;
color:#FFF;
position:absolute;
top:154px;
left:27px;
}
ul#hosting-features_unlimited li span {
color:#FF6;
}
ul#hosting-features_dedicatedspecial {
background:url(/media/shared/general/_jh/dedicated_special_ul.png) no-repeat left 3px;
padding-left:29px;
list-style-type:none;
line-height:26.3px;
color:#FFF;
position:absolute;
top:154px;
left:27px;
}
ul.host-features {
margin:5px 10px 10px 16px;
list-style-type:square;
font-weight:bold;
font-size:11px;
line-height:17px;
}
ul.host-features li {
margin-left:0px;
}
ul.host-features li span {
color:#F33;
}
ul#price-bonus {
background:url(/media/shared/general/_jh/free_setup.png) no-repeat top left;
width:151px;
height:56px;
list-style-type:none;
text-indent:-9000px;
position:absolute;
top:174px;
left:305px;
}
ul#price-bonus_unlimited {
background:url(/media/shared/general/_jh/free_setup_unlimited.png) no-repeat top left;
width:160px;
height:56px;
list-style-type:none;
text-indent:-9000px;
position:absolute;
top:168px;
left:305px;
}
ul#price-bonus_atom {
background:url(/media/shared/general/_jh/free_setup_atom.png) no-repeat top left;
width:160px;
height:56px;
list-style-type:none;
text-indent:-9000px;
position:absolute;
top:168px;
left:370px;
}
.lowerpanel_text {
width:150px;
text-align:center;
font-size:11px;
color:#666;
}
#header-text {
width:620px;
color:#FFF;
position:absolute;
top:66px;
left:26px;
}
#header-text h3 {
margin-bottom:10px;
}
#header-text p {
font-size:13px;
color:#FFF;
}
#included-panel img {
margin:-10px 8px 0px 8px;
}
#included-panel img.spacer {
margin-top:-6px;
}
#price_box {
width:270px;
margin:0 6px;
font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
}
#price_box ul {
height:42px;
margin:12px 0 3px 0;
padding-left:30px;
list-style:square;
font-weight:700;
font-size:11px;
line-height:13px;
color:#E5D8A5;
text-shadow:1px 1px 2px #000;
position:relative;
left:-5px;
}
#price_box ul li {
height:10px;
padding:2px 0;
}
#price_box ul li span {
color:#FFF;
}
.uc {
text-transform:uppercase;
}
#p_special {
height:31px;
vertical-align:text-top;
font-weight:bold;
font-size:15px;
color:white;
position:relative;
top:5px;
left:-3px;
}
div #p_special.smallwhole {
font-size:12px;
}
.p_intro {padding-left:20px;}
.p_oprice {
width:177px;
height:22px;
padding-left:20px;
position:relative;
}
.pb_lt .p_intro,.pb_lt .star_subtext,.pb_lt #p_initial,.pb_lt #p_months,.pb_lt #p_old,.pb_gte .p_oprice{display:none;}
#p_ins span#p_term_length{text-shadow:none;}
#price_box ins {
display:block;
width:auto;
margin:-2px 0 -2px 22px;
vertical-align:text-top;
text-decoration:none;
font-weight:bold;
font-size:46px;
color:#EFEBD8;
position:relative;
top:7px;
}
#price_box ins.smallwhole {
margin:6px 22px;
}
#price_box ins span {
display:inline-block;
vertical-align:text-top;
}
#price_box #p_ins.click_price {
margin:0 0 0 25px;
font-size:30px;
}
#p_special,#p_ins span {
text-shadow:2px 2px 0px #444;
}
#p_whole {
font-size:92px;
position:relative;
top:-14px;
}
#p_whole.smallwhole {
font-size:46px;
top:0;
}
#p_term {
font-size:30px;
position:absolute;
bottom:28px;
left:82px;
}
#p_term.smallwhole {
bottom:-16px;
}
#price_box #p_initial,#price_box #p_months,#price_box #p_old,#price_box #p_vat,#p_vat_disc {
font-size:11px;
color:#FFF;
text-shadow:none;
}
#p_vat_super,#p_vat_disc{display:none;}
.eur #p_vat_super,.gbp #p_vat_super{display:inline;}
.eur #p_vat_disc,.gbp #p_vat_disc{display:block;}
#price_box #p_currency {
vertical-align:0;
font-size:45px;
}
#price_box .star_subtext {
font-size:20px;
position:absolute;
top:3px;
right:97px;
}
#p_months {
border-bottom:1px solid #FFF;
}
#price_box #p_old {
top:110px;
left:185px;
position:absolute;
font-weight:bold;
}
#price_box #p_vat {
font-size:9px;
bottom:20px;
left:63px;
}
#p_currency_subtype {
font-size:10px;
position:absolute;
top:5px;
left:-18px;
}
#p_tagline {
margin:7px 0 0 0;
font-size:28px;
color:white;
}
#price_box .price_tagline {
width:188px;
height:38px;
padding:5px 0;
text-align:center;
font-size:19px;
text-shadow:2px 2px 0px #444;
}
#sale_terms {
margin:10px;
font-size:10px;
}
.subtext {
display:none;
}
.diag_strike {
width:47px;
border-bottom:2px solid #860E00;
-webkit-transform:rotate(-10deg);
-moz-transform:rotate(-10deg);
-ms-transform:rotate(-10deg);
transform:rotate(-10deg);
position:absolute;
bottom:.7em;
left:.4em;
}
.white-parent {float:left;width:252px;}
.white-parent .white-container {min-height:240px; margin:0 2px;}
div#main_panel div.adisc {
padding:.4em 3em;
position:relative;
top:-.5em;
}
#banner {margin:0 0 10px;}
#dedi_feat {background:url(/media/shared/info/index/_jh/dedicated_full.png);width:766px;height:91px;margin-bottom:10px;position:relative;}
#dedi_feat_btn {width:169px;overflow:hidden;position:absolute;top:25px;right:7px;}
#dedi_feat_btn img {border:0;position:relative;}
li.money_back_top a, li.money_back_top a:link, li.money_back_top a:visited  {
text-decoration:underline;
color:#fff;
}
li.money_back a, li.money_back a:link, li.money_back a:visited  {
text-decoration:underline;
color:#000;
}
#homepage-background_unlimited.custom_hero_blackfriday {
background-image:url(/media/shared/info/index/_jh/custom_hero_blackfriday.png);
}
#homepage-background_unlimited.custom_hero_thanksgiving {
background-image:url(/media/shared/info/index/_jh/custom_hero_thanksgiving.png);
}
.custom_hero_thanksgiving #header-text p {
color: #333;
}
